<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__j6" kind="group">
    <compoundname>group_bsp_pins_j6</compoundname>
    <title>J6 Header Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__j6_1ga42fc834359d32e2bdcfb6523ff46633e" kind="define" prot="public" static="no">
        <name>CYBSP_J6_1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1gae4c804044ed1e8745433efc32f1e3de5">CYBSP_A0</ref>)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="304" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="304" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga35ecfe1e5d38db78af4e178a848fdba4" kind="define" prot="public" static="no">
        <name>CYBSP_J6_2</name>
        <initializer>(P6_2)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="308" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="308" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga3444c20b30d0f0e1e06fce0007f11817" kind="define" prot="public" static="no">
        <name>CYBSP_J6_3</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1gaeb5533ea084a75773bd3f2aaf3363ac9">CYBSP_A1</ref>)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="312" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="312" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga15341cb2950478728916b077966bac34" kind="define" prot="public" static="no">
        <name>CYBSP_J6_4</name>
        <initializer>(P6_3)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="316" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="316" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1gad2d85735922bde56919ccff6945253bd" kind="define" prot="public" static="no">
        <name>CYBSP_J6_5</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga3e497e03e8e9d8bd597f01426bc4b70a">CYBSP_A2</ref>)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 5. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="320" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="320" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga6ff56faa8af95ad58e28db3c659d660a" kind="define" prot="public" static="no">
        <name>CYBSP_J6_6</name>
        <initializer>(P7_1)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 6. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="324" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="324" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga5829705bae0ddb551518e25c1e1c2354" kind="define" prot="public" static="no">
        <name>CYBSP_J6_7</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga53d1f02f664bd82f42989ffa5d34912e">CYBSP_A3</ref>)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 7. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="328" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="328" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga516fd5fa6b23437b2d16e5d35700963e" kind="define" prot="public" static="no">
        <name>CYBSP_J6_8</name>
        <initializer>(P7_2)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 8. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="332" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="332" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga363ec2653bdeb55af45a7450b9306f37" kind="define" prot="public" static="no">
        <name>CYBSP_J6_9</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga7d1263cd4a6e3a4225e69496f200519a">CYBSP_A4</ref>)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 9. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="336" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="336" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga9cfefca90d4705bbd28e413df9975f2c" kind="define" prot="public" static="no">
        <name>CYBSP_J6_10</name>
        <initializer>(P9_4)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 10. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="340" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="340" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga5fff988c988fcff8e7572dac7b0da8bc" kind="define" prot="public" static="no">
        <name>CYBSP_J6_11</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__arduino_1ga82f65194bfe335814d88649a2033b2f4">CYBSP_A5</ref>)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 11. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="344" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="344" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga4f723b321e2b78a0e60cad5b49cb6604" kind="define" prot="public" static="no">
        <name>CYBSP_J6_12</name>
        <initializer>(P9_5)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 12. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="348" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="348" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga8c96321daa4301dd77606c1243668845" kind="define" prot="public" static="no">
        <name>CYBSP_J6_13</name>
        <initializer>(P10_6)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 13. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="352" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="352" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1gaaf07d495832079763233ee7bb950ea1b" kind="define" prot="public" static="no">
        <name>CYBSP_J6_14</name>
        <initializer>(P9_6)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 14. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="356" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="356" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga3303d822eea2db4fffd212d769fa5f2a" kind="define" prot="public" static="no">
        <name>CYBSP_J6_15</name>
        <initializer>(P0_5)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 15. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="360" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="360" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__j6_1ga51aa10281408ff439d4f449e3b2b1801" kind="define" prot="public" static="no">
        <name>CYBSP_J6_16</name>
        <initializer>(P0_4)</initializer>
        <briefdescription>
<para>Cypress J6 Header pin 16. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" bodystart="364" column="9" file="bsp/boards/psoc6/CYBLE-416045-EVAL/cybsp_types.h" line="364" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>